local fn = _gn(0x9FF1E042FA597187)
--- SET_ANIMAL_TUNING_BOOL_PARAM
-- @param animal :
-- @param p1 :
-- @param p2 :
function Global.SetAnimalTuningBoolParam(animal, p1, p2)
	return _in2(fn, animal, p1, p2)
end
